Subject: CGLF for tomorrow
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Nov 2001 08:38:35 -0800 (PST)

I borrowed 19903 from Egan for today's gas day and I need to pay it back by Friday.  For tomorrow, I am going to over nominate Leach.  After the cuts, if any, I want to back off of Leach and take the gas to Egan to payback back part of my balance.

Here are the deal numbers and volumes.

Deal		Current Vol	After Cuts	Comment
1149149	21,000		10,000		Moves gas from CGLF Leach to TCO Leach.
1143923	31,000		20,000		Mainline to Leach Transport
1143924	49,798		38,469		Onshore to Mainline - volume may be off a little, just need to balance mainline
1161116	7,707		????		Onshore to Egan Hub transport and desk to desk.  Move the onshore balance to Egan Hub.

I may be out this afternoon.  I think we should wait until tomorrow morning to adjust these tickets, UNLESS KELLY, you feel comfortable about CGAS not allocating Leach.  

Thanks for your support.